Subject: Re: Changing jobs
From: Ralf Habacker <[email-masked]>
To: [email-masked]
Cc: Christopher Faylor <[email-masked]>
Date: Thu, 1 Apr 2004 00:01:37 +0200

On Wednesday 31 March 2004 20:08, Christopher Faylor wrote:
> I just wanted to send a brief note to inform everyone that today is my
> last day at Red Hat.  I have accepted a position with TimeSys
> Corporation.
>
> I plan on continuing my volunteer work on both Cygwin and on
> sources.redhat.com so people here should see little change in that
> regard.
>
> Corinna Vinschen has volunteered to be the official Red Hat maintainer
> for Cygwin.  So, she'll be involved with any special cygwin licensing
> issues (she gets all of the distasteful stuff).  Corinna and I will be
> co-project leads for Cygwin.
>
> So, again, I don't think anyone will notice much of a change but I
> thought I should make my new situation clear.

Anyway, this is a good moment to say thanks for your huge efforts. Without 
your work, kde-cygwin would not have been got off the ground. 

Ralf 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/